.user-form{
    display: flex;
    flex-direction: column;
    width: 50vw;
    padding-top: 20px;
}
.modal{
    position: relative;
}
.close {
    position: absolute;
    right: 0px;
    float: right;
    font-size: 30px;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.8;
    z-index: 100;
    background: white;
    cursor: pointer;
    border: none !important;
    outline: none;
    :active{
        border: none !important;
        outline: none;
    }
    :focus{
        border: none;
        outline: none;
    }
    :hover{
        opacity: 0.6;
        outline: none;
    }
    span{
        font-size: 40px!important;
    }
}
